<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="280,90">
    <VerticalLayout width="280" height="135">
        <HorizontalLayout width="280" height="22">
      <Label name="BasicalLogo" float="true" pos="0,0,0,0" width="20" height="20" bkimage="config.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA"/>
      <Label name="Caption" text="Basical Configuration" userdata="80" float="true" pos="25,0,0,0" width="215" height="20" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="0"/>
    </HorizontalLayout>
        <HorizontalLayout sepwidth="0" sepimm="false" width="280" height="4">
            <Label name="Line" float="true" pos="0,0,0,0" width="280" height="2" bkimage="line.bmp" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        </HorizontalLayout>
        <HorizontalLayout sepwidth="0" sepimm="false" height="20">
            <Option name="PRODUCTION" userdata="lbproduction" width="13" height="13" padding="5,4,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="checkbox0.png" selectedimage="checkbox1.png" />
            <Label name="LbProduction" text="Download Firmware" userdata="82" height="20" padding="5,0,0,0" textpadding="0,2,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="1" />
        </HorizontalLayout>
        <HorizontalLayout sepwidth="0" sepimm="false" height="20">
            <Option name="FLASH_ERASE" userdata="lbflasherase" width="13" height="13" padding="5,4,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="checkbox0.png" selectedimage="checkbox1.png" />
            <Label name="LbFlashErase" text="Erase Flash" userdata="83" height="20" padding="5,0,0,0" textpadding="0,2,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="1" />
        </HorizontalLayout>
        <HorizontalLayout sepwidth="0" sepimm="false" height="20">
            <Option name="AUTOMATION" userdata="lbautomation" width="13" height="13" padding="5,4,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="checkbox0.png" selectedimage="checkbox1.png" />
            <Label name="LbAutomation" text="AUTOMATION" userdata="87" height="20" padding="5,0,0,0" textpadding="0,2,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="1" />
        </HorizontalLayout>
    </VerticalLayout>
</Window>
